h1.MainTitle {
  font-family:Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
  font-style:normal;
  font-weight:700;
  text-align:center;
  color:rgba(25, 4, 186, 1);
  background-image:none;
  background-clip:content-box;
  background-repeat:no-repeat;
  background-size:contain;
}

.row > [class*="coffee-span-"] > .container.nav-container {
  text-align:right;
}

a.link-button.action-button.nav-button {
  border-top-width:2px;
  border-right-width:2px;
  border-bottom-width:2px;
  border-left-width:2px;
  border-top-color:rgba(120, 7, 32, 1.00);
  border-right-color:rgba(120, 7, 32, 1.00);
  border-bottom-color:rgba(120, 7, 32, 1.00);
  border-left-color:rgba(120, 7, 32, 1.00);
  border-top-left-radius:28px 25px;
  border-top-right-radius:28px 25px;
  border-bottom-right-radius:28px 25px;
  border-bottom-left-radius:28px 25px;
  padding-top:15px;
  padding-bottom:15px;
  padding-right:25px;
  padding-left:25px;
  background-color:rgba(117, 117, 117, 0.20);
  color:rgba(255, 255, 255, 1);
}

h1.MainTitle2 {
  font-family:'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Arial, sans-serif;
  text-align:center;
  font-size:64px;
  color:rgba(2, 2, 64, 1);
  font-weight:600;
  text-transform:capitalize;
  letter-spacing:4px;
  margin-top:8px;
  background-image:none;
  background-repeat:no-repeat;
  background-position:center center;
  padding-top:10px;
}

h6.PictureCaption {
  color:rgba(2, 2, 128, 1);
  text-align:center;
  font-size:24px;
  margin-top:24px;
  margin-bottom:24px;
  font-family:'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Arial, sans-serif;
  font-weight:500;
  border-bottom-style:solid;
  border-bottom-width:1px;
  padding-bottom:6px;
}

p.paragraph.picturecaption {
  color:rgba(77, 77, 77, 1);
  text-align:left;
  font-family:'Oxygen', sans-serif;
  font-size:16px;
  margin-bottom:8px;
  padding-left:0px;
  padding-right:0px;
  max-width:none;
  -webkit-flex:0 0 auto;
  -moz-flex:0 0 auto;
  -ms-flex:0 0 auto;
  -o-flex:0 0 auto;
  flex:0 0 auto;
  text-indent:0px;
  margin-top:6px;
  padding-bottom:2px;
  -webkit-order:0;
  -moz-order:0;
  -ms-order:0;
  -o-order:0;
  order:0;
  -webkit-align-self:flex-end;
  -moz-align-self:flex-end;
  -ms-align-self:flex-end;
  -o-align-self:flex-end;
  align-self:flex-end;
}

a.link-text.picturecaption {
  font-family:Cambria, Georgia, serif;
  color:rgba(186, 4, 42, 1);
  text-align:center;
  font-size:17px;
  margin-bottom:10px;
}

body > .row.socialrow {
  max-width:none;
  background-color:rgba(77, 77, 77, 1);
  text-align:center;
}

a.social-image.socialicon {
  max-width:36px;
  border-top-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-top-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-color:rgba(255, 250, 255, 1.00);
  border-right-color:rgba(255, 250, 255, 1.00);
  border-bottom-color:rgba(255, 250, 255, 1.00);
  border-left-color:rgba(255, 250, 255, 1.00);
  border-top-left-radius:17px 16px;
  border-top-right-radius:17px 16px;
  border-bottom-right-radius:17px 16px;
  border-bottom-left-radius:17px 16px;
  background-color:rgba(66, 37, 37, 1);
  margin-right:1%;
  margin-top:28px;
  margin-bottom:35px;
  opacity:0.5;
  -webkit-transition-duration:0.1s;
  -moz-transition-duration:0.1s;
  -ms-transition-duration:0.1s;
  -o-transition-duration:0.1s;
  transition-duration:0.1s;
  margin-left:0%;
  padding-right:0px;
}

body > .row.FooterRow {
  max-width:none;
  background-color:rgba(51, 51, 51, 1);
  text-align:left;
}

p.paragraph.Footer {
  color:rgba(255, 255, 255, 1.00);
  font-family:'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Arial, sans-serif;
  text-transform:lowercase;
  letter-spacing:2px;
  font-size:16px;
  margin-top:34px;
  margin-bottom:25px;
  text-align:center;
  margin-right:0%;
  -webkit-align-self:center;
  -moz-align-self:center;
  -ms-align-self:center;
  -o-align-self:center;
  align-self:center;
  font-variant:normal;
}

p.paragraph.FooterCredit {
  font-family:Copperplate, 'Copperplate Gothic Light', fantasy;
  color:rgba(77, 77, 77, 1);
  font-size:10px;
  margin-bottom:45px;
  letter-spacing:1px;
  text-align:center;
}

p.paragraph span.paragraph-text-2 {
  color:rgba(105, 105, 105, 1.00);
}

h5.LeftNav {
  font-family:Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
  color:rgba(186, 4, 42, 1);
  font-size:27px;
  text-align:left;
}

a.link-text.leftnavlinks {
  text-transform:uppercase;
  font-family:'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Arial, sans-serif;
  font-size:14px;
  letter-spacing:1px;
  color:rgba(77, 77, 77, 1);
  padding-left:10px;
}

div.rule.Rule hr {
  border-top-width:2px;
  border-top-color:rgba(221, 221, 221, 0.30);
}

blockquote.mainquote {
  text-align:center;
  font-size:23px;
  font-family:Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
  line-height:1.2;
  padding-top:0px;
  padding-right:13px;
  padding-left:13px;
  margin-bottom:7px;
  margin-top:7px;
}

blockquote span.quotemarks {
  font-size:96px;
  color:rgba(153, 153, 153, 1.00);
  font-family:Georgia, Times, 'Times New Roman', serif;
  line-height:1;
}

blockquote span.MainText {
  color:rgba(77, 77, 77, 1);
  font-weight:600;
  font-size:24px;
  font-family:Cambria, Georgia, serif;
}

body > .row.NavTitle3 {
  max-width:none;
  background-image:url('../images/SSL_Back006.jpg');
  background-position:center center;
  min-height:500px;
  background-repeat:no-repeat;
  background-size:cover;
  background-attachment:fixed;
}

.row > [class*="coffee-span-"] > .container.NewsContainer {
  margin-left:0%;
  margin-right:0%;
  margin-top:70px;
  margin-bottom:60px;
  float:right;
  width:auto;
  text-align:left;
}

h6.DateHeader {
  font-family:'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Arial, sans-serif;
  font-size:24px;
  word-spacing:2px;
  text-transform:uppercase;
  letter-spacing:2px;
  color:rgba(2, 2, 130, 1);
}

h4.NewsTitle {
  font-family:Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
  text-transform:capitalize;
  margin-bottom:36px;
  color:rgba(77, 77, 77, 1.00);
}

p.paragraph a.paragraph-text-4 {
  color:rgba(77, 77, 77, 1.00);
  text-decoration:underline;
}

p.paragraph {
  font-family:Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
  color:rgba(77, 77, 77, 1.00);
  font-size:18px;
  text-align:left;
}

p.paragraph.intro-paragraph {
  max-width:900px;
  margin-right:auto;
  margin-left:auto;
  text-align:center;
  padding-bottom:4px;
  margin-top:6px;
  margin-bottom:6px;
  padding-top:0px;
  padding-right:0px;
  padding-left:0px;
  font-family:'Oxygen', sans-serif;
  font-size:16px;
}

a.link-button.active-nav.nav-button {
  border-top-width:3px;
  border-top-color:rgba(142, 11, 39, 1);
}

h6.section-header {
  font-family:'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Arial, sans-serif;
  font-size:24px;
  color:rgba(2, 2, 130, 1);
  letter-spacing:2px;
  text-transform:uppercase;
  margin-top:60px;
  background-color:rgba(255, 255, 255, 1);
  background-clip:padding-box;
  background-image:none;
}

blockquote span.credit {
  font-size:18px;
  color:rgba(153, 153, 153, 1);
}

div.responsive-picture {
  max-width:800px;
}

p.paragraph.main-paragraph {
  color:rgba(115, 115, 115, 1.00);
  font-family:Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
  font-size:16px;
}

li {
  font-family:Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
  font-size:16px;
  color:rgba(77, 77, 77, 1);
  margin-top:6px;
  margin-right:2%;
  margin-left:1%;
}

div.responsive-picture.newspic {
  width:70%;
  float:left;
  padding-right:20px;
}

div.responsive-picture.newsfeed.newspic {
  float:right;
  width:71%;
  padding-right:0px;
  padding-left:20px;
}

body > .row > [class*="coffee-span-"].nav-column {
  padding-left:22px;
  padding-top:70px;
}

.row > [class*="coffee-span-"] > .container {
  width:auto;
}

ul.unorder-list {
  width:auto;
}

body > .row > [class*="coffee-span-"].call-out {
  text-align:center;
  padding-top:190px;
  padding-left:0px;
  padding-right:0px;
}

h5 {
  font-family:Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
  font-size:24px;
  color:rgba(77, 77, 77, 1);
  text-align:center;
  font-style:italic;
}

h1.MainTitle2.TitleColor {
  color:rgba(255, 255, 255, 1.00);
  padding-top:80px;
  font-family:'Oxygen', sans-serif;
}

a.link-button {
  font-family:'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Arial, sans-serif;
  font-weight:600;
  font-size:13px;
  color:rgba(77, 77, 77, 1);
  text-transform:uppercase;
  padding-right:15px;
  padding-left:15px;
  background-color:rgba(20, 168, 57, 0);
  letter-spacing:3px;
}

a.link-button.nav-button {
  color:rgba(255, 255, 255, 1);
  background-image:none;
  background-clip:padding-box;
  -webkit-transition-timing-function:linear;
  -moz-transition-timing-function:linear;
  -ms-transition-timing-function:linear;
  -o-transition-timing-function:linear;
  transition-timing-function:linear;
}

body > .row > [class*="coffee-span-"].introduction {
  padding-right:70px;
  padding-left:70px;
  margin-bottom:30px;
  background-image:none;
}

.row > [class*="coffee-span-"] > .container.flex-card {
  padding-left:20px;
  padding-right:20px;
  display:-webkit-flex;
  display:-moz-flex;
  display:-ms-flex;
  display:-o-flex;
  display:flex;
  -webkit-flex-direction:column;
  -moz-flex-direction:column;
  -ms-flex-direction:column;
  -o-flex-direction:column;
  flex-direction:column;
  min-width:0px;
  width:auto;
}

body > .row > [class*="coffee-span-"].flex-column {
  display:-webkit-flex;
  display:-moz-flex;
  display:-ms-flex;
  display:-o-flex;
  display:flex;
  min-height:560px;
  height:auto;
}

p.paragraph a.p-link {
  color:rgba(255, 255, 255, 1);
  background-color:rgba(0, 0, 0, 0);
  text-decoration:underline;
}

body > .row > [class*="coffee-span-"].about-call.call-out {
  padding-top:80px;
}

div.rule.Rule {
  margin-bottom:30px;
  margin-top:30px;
}

.row > [class*="coffee-span-"] > .container.achievements-wrapper {
  display:-webkit-flex;
  display:-moz-flex;
  display:-ms-flex;
  display:-o-flex;
  display:flex;
  margin-bottom:60px;
}

ul.unorder-list.achievementlist {
  margin-right:3%;
}

li.list-item-1 {
  margin-right:0%;
  line-height:1.6;
  font-style:italic;
  font-variant:normal;
  text-decoration:none;
  letter-spacing:0px;
  word-spacing:1px;
  text-indent:0px;
  margin-top:4px;
  max-width:none;
  -webkit-align-self:auto;
  -moz-align-self:auto;
  -ms-align-self:auto;
  -o-align-self:auto;
  align-self:auto;
  -webkit-flex:1 1;
  -moz-flex:1 1;
  -ms-flex:1 1;
  -o-flex:1 1;
  flex:1 1;
  float:none;
  clear:none;
  position:static;
  width:auto;
  min-width:0px;
  padding-top:4px;
  padding-right:8px;
  font-size:16px;
  text-transform:none;
  text-shadow:rgba(158, 158, 158, 1) 1px 1px 3px;
  font-family:'Oxygen', sans-serif;
  color:rgba(2, 2, 66, 1);
  padding-left:8px;
  padding-bottom:4px;
  text-align:left;
  -webkit-transition-timing-function:ease;
  -moz-transition-timing-function:ease;
  -ms-transition-timing-function:ease;
  -o-transition-timing-function:ease;
  transition-timing-function:ease;
  -webkit-transition-duration:0.25s;
  -moz-transition-duration:0.25s;
  -ms-transition-duration:0.25s;
  -o-transition-duration:0.25s;
  transition-duration:0.25s;
  -webkit-transition-delay:0.1s;
  -moz-transition-delay:0.1s;
  -ms-transition-delay:0.1s;
  -o-transition-delay:0.1s;
  transition-delay:0.1s;
}

p.paragraph span.emphasis {
  font-weight:700;
}

body > .row > [class*="coffee-span-"].newsfeed {
  padding-left:40px;
  padding-right:40px;
}

h5.smallTitle2 {
  color:rgba(2, 2, 18, 1);
  font-size:36px;
  font-weight:700;
  font-style:normal;
  font-variant:small-caps;
  line-height:1.21;
  letter-spacing:4px;
  font-family:'Oxygen', sans-serif;
  padding-top:100px;
}

body > .row > [class*="coffee-span-"].column-1 {
  background-image:none;
  min-height:400px;
  height:auto;
  background-clip:padding-box;
  background-size:cover;
  background-attachment:fixed;
  background-position:center top;
  opacity:1;
  background-repeat:repeat;
  background-color:rgba(50, 104, 155, 1);
}

h1.MainTitle4 {
  text-align:right;
  font-family:'Oxygen', sans-serif;
  color:rgba(255, 255, 255, 1);
  margin-bottom:0px;
  margin-top:125px;
  padding-bottom:32px;
  padding-top:0px;
  font-size:60px;
  font-weight:600;
  background-color:rgba(0, 0, 0, 0);
  opacity:1;
  max-width:none;
  width:70%;
  margin-right:0%;
  float:right;
  clear:none;
  -webkit-transform:rotate(0deg);
  -moz-transform:rotate(0deg);
  -ms-transform:rotate(0deg);
  -o-transform:rotate(0deg);
  transform:rotate(0deg);
  margin-left:0%;
}

h1 span.heading-text-4 {
  font-size:40px;
}

ul.unorder-list.unordered-list-1 {
  padding-right:30px;
  margin-right:0%;
  width:auto;
  -webkit-align-self:auto;
  -moz-align-self:auto;
  -ms-align-self:auto;
  -o-align-self:auto;
  align-self:auto;
  margin-top:0px;
  margin-bottom:8px;
}

li span.list-item-text-1 {
  font-weight:600;
}

li span.list-item-text-2 {
  font-weight:600;
}

li span.list-item-text-3 {
  font-weight:600;
}

li span.list-item-text-4 {
  font-weight:600;
}

h1 sup.heading-text-1 {
  font-size:36px;
}

p.paragraph sup.paragraph-text-1 {
  font-size:11px;
}

h1.MainTitleWhite {
  text-align:center;
  font-family:'Oxygen', sans-serif;
  color:rgba(248, 248, 251, 1);
  margin-bottom:0px;
  margin-top:30px;
  padding-bottom:30px;
  padding-top:50px;
  font-size:48px;
  font-weight:500;
  letter-spacing:2px;
}

p.paragraph.Whitetext {
  color:rgba(250, 250, 250, 1);
  padding-right:20px;
  padding-left:20px;
  padding-top:25px;
  padding-bottom:25px;
  margin-right:10%;
  margin-left:10%;
  margin-bottom:6px;
  margin-top:6px;
  background-color:rgba(0, 0, 0, 0);
  text-align:center;
  -webkit-flex:0 20;
  -moz-flex:0 20;
  -ms-flex:0 20;
  -o-flex:0 20;
  flex:0 20;
  font-family:'Oxygen', sans-serif;
  font-size:16px;
}

body > .row.row-1 {
  background-image:none;
  max-width:none;
  background-attachment:fixed;
  opacity:0.91;
  background-color:rgba(50, 104, 155, 1);
}

body > .row > [class*="coffee-span-"].column-2 {
  min-height:200px;
  opacity:1;
}

p.paragraph span.paragraph-text-3 {
  font-weight:500;
  font-size:23px;
  font-style:italic;
}

body > .row.row-2 {
  width:auto;
  max-width:none;
}

blockquote span.blockquote-text-1 {
  font-style:italic;
}

body > .row.row-3 {
  background-image:none;
  background-clip:padding-box;
  background-position:center bottom;
}

body > .row.row-4 {
  background-image:url('../images/SSL_Back002.JPG');
  background-position:center bottom;
  max-width:none;
  min-height:350px;
  background-clip:padding-box;
  background-repeat:no-repeat;
  background-size:cover;
}

p.paragraph.paragraph-1 {
  color:rgba(2, 2, 66, 1);
  font-family:'Oxygen', sans-serif;
  background-color:rgba(166, 166, 214, 1);
  padding-top:14px;
  padding-right:0px;
  padding-bottom:0px;
  margin-right:0%;
  margin-top:11px;
  -webkit-transform:scale(1);
  -moz-transform:scale(1);
  -ms-transform:scale(1);
  -o-transform:scale(1);
  transform:scale(1);
  text-align:center;
  text-transform:none;
  text-decoration:none;
  border-top-width:35px;
  border-right-width:35px;
  border-bottom-width:35px;
  border-left-width:35px;
  border-top-left-radius:0px 0px;
  border-top-right-radius:0px 0px;
  border-bottom-right-radius:0px 0px;
  border-bottom-left-radius:0px 0px;
  opacity:0.69;
  font-size:16px;
  max-width:none;
  width:auto;
  margin-left:0%;
}

body > .row.row-5 {
  background-image:-webkit-linear-gradient(270deg,rgba(255,255,255,1) 0%,rgba(224,224,240,1) 98%);
  background-image:-moz-linear-gradient(270deg,rgba(255,255,255,1) 0%,rgba(224,224,240,1) 98%);
  background-image:-ms-linear-gradient(270deg,rgba(255,255,255,1) 0%,rgba(224,224,240,1) 98%);
  background-image:-o-linear-gradient(270deg,rgba(255,255,255,1) 0%,rgba(224,224,240,1) 98%);
  background-image:linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(224, 224, 240, 1) 98%);
  max-width:none;
}

body > .row.row-6 {
  min-height:300px;
  background-clip:padding-box;
}

h1 span.heading-text-2 {
  font-style:italic;
}

h1 sup.heading-text-5 {
  font-size:37px;
}

body > .row.row-7 {
  background-image:none;
  background-repeat:no-repeat;
  background-position:center top;
}

p.paragraph span.paragraph-text-6 {
  font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  font-size:30px;
  line-height:1.5;
  font-variant:small-caps;
  font-weight:600;
  letter-spacing:1px;
}

p.paragraph span.paragraph-text-8 {
  font-weight:600;
  font-size:20px;
}

div.responsive-picture.picture-1 {
  background-image:none;
  max-width:none;
  width:100%;
  -webkit-align-self:center;
  -moz-align-self:center;
  -ms-align-self:center;
  -o-align-self:center;
  align-self:center;
  -webkit-flex:0 10;
  -moz-flex:0 10;
  -ms-flex:0 10;
  -o-flex:0 10;
  flex:0 10;
  position:static;
  overflow:hidden;
  vertical-align:top;
  padding-top:4px;
  padding-bottom:4px;
  margin-right:2%;
  margin-left:2%;
  -webkit-transition-duration:0.5s;
  -moz-transition-duration:0.5s;
  -ms-transition-duration:0.5s;
  -o-transition-duration:0.5s;
  transition-duration:0.5s;
  -webkit-transition-timing-function:ease;
  -moz-transition-timing-function:ease;
  -ms-transition-timing-function:ease;
  -o-transition-timing-function:ease;
  transition-timing-function:ease;
  background-clip:padding-box;
  -webkit-transform:scale(0.75) rotate(0deg) skewX(0deg) skewY(0deg) translateX(0px) translateY(0px);
  -moz-transform:scale(0.75) rotate(0deg) skewX(0deg) skewY(0deg) translateX(0px) translateY(0px);
  -ms-transform:scale(0.75) rotate(0deg) skewX(0deg) skewY(0deg) translateX(0px) translateY(0px);
  -o-transform:scale(0.75) rotate(0deg) skewX(0deg) skewY(0deg) translateX(0px) translateY(0px);
  transform:scale(0.75) rotate(0deg) skewX(0deg) skewY(0deg) translateX(0px) translateY(0px);
  opacity:0.99;
  margin-top:4px;
  margin-bottom:4px;
}

div.responsive-picture.picture-1 > picture {
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}

body > .row.row-8 {
  background-image:;
  max-width:none;
}

li.list-tem-2 {
  font-family:'Oxygen', sans-serif;
  font-size:14px;
  -webkit-order:1;
  -moz-order:1;
  -ms-order:1;
  -o-order:1;
  order:1;
  -webkit-align-self:auto;
  -moz-align-self:auto;
  -ms-align-self:auto;
  -o-align-self:auto;
  align-self:auto;
  display:list-item;
}

p.paragraph.paragraph-2 {
  font-family:'Oxygen', sans-serif;
  font-size:16px;
}

p.paragraph span.paragraph-text-5 {
  font-weight:700;
}

p.paragraph span.paragraph-text-9 {
  font-weight:400;
}

p.paragraph a.paragraph-text-10 {
  color:rgba(254, 255, 255, 1);
  text-decoration:none;
  font-weight:600;
}

div.responsive-picture.picture-2 {
  padding-top:37px;
  -webkit-flex:0 0 auto;
  -moz-flex:0 0 auto;
  -ms-flex:0 0 auto;
  -o-flex:0 0 auto;
  flex:0 0 auto;
  -webkit-order:1;
  -moz-order:1;
  -ms-order:1;
  -o-order:1;
  order:1;
  max-width:none;
  -webkit-align-self:flex-start;
  -moz-align-self:flex-start;
  -ms-align-self:flex-start;
  -o-align-self:flex-start;
  align-self:flex-start;
}

div.responsive-picture.picture-3 {
  overflow:auto;
  width:90%;
  margin-right:auto;
  margin-left:auto;
}

div.responsive-picture.picture-3 > picture {
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}

body > .row > [class*="coffee-span-"].column-3 {
  height:auto;
}

body.grid-1 {
  height:65%;
}

h1.MainTitleServices {
  font-family:'Oxygen', sans-serif;
  text-align:center;
  font-size:64px;
  color:rgba(255, 255, 255, 1);
  font-weight:600;
  text-transform:capitalize;
  letter-spacing:4px;
  margin-top:59px;
  background-image:none;
  background-repeat:no-repeat;
  background-position:center center;
}

body > .row.TitleRow {
  min-height:600px;
  background-image:none;
  background-repeat:repeat;
  background-size:cover;
  background-clip:padding-box;
  background-position:center top;
  background-origin:padding-box;
  background-attachment:fixed;
  width:auto;
  max-width:none;
  background-color:rgba(50, 104, 155, 1);
}

body > .row.RowTitleServices {
  max-width:none;
  min-height:0px;
  background-image:url('../images/SSL_Back004.JPG');
  background-position:center top;
  background-repeat:no-repeat;
  background-size:contain;
  background-clip:border-box;
  background-attachment:scroll;
  opacity:1;
  -webkit-transform:rotate(0deg);
  -moz-transform:rotate(0deg);
  -ms-transform:rotate(0deg);
  -o-transform:rotate(0deg);
  transform:rotate(0deg);
  height:100%;
  max-height:none;
  width:100%;
  background-color:rgba(50, 104, 155, 1);
  background-origin:border-box;
  margin-right:auto;
  margin-left:auto;
}

body > .row.RowTitleProducts {
  max-width:none;
  min-height:600px;
  background-image:url('../images/SSL_Back004.JPG');
  background-position:right bottom;
  background-repeat:no-repeat;
  background-size:cover;
  background-clip:border-box;
  background-attachment:fixed;
  opacity:1;
  -webkit-transform:rotate(0deg);
  -moz-transform:rotate(0deg);
  -ms-transform:rotate(0deg);
  -o-transform:rotate(0deg);
  transform:rotate(0deg);
  height:auto;
  max-height:none;
  width:auto;
  background-color:rgba(192, 188, 255, 1);
  background-origin:content-box;
  margin-right:auto;
  margin-left:auto;
}

h5.SmallTitleProducts {
  color:rgba(2, 2, 18, 1);
  font-size:36px;
  font-weight:600;
  font-style:normal;
  font-variant:small-caps;
  line-height:1.21;
  letter-spacing:4px;
  font-family:'Oxygen', sans-serif;
  padding-top:10px;
}

body > .row.RowTitleAbout {
  min-height:500px;
  background-image:url('../images/SSL_Back003.JPG');
  max-width:none;
}

body > .row > [class*="coffee-span-"].column-4 {
  -webkit-transition-delay:0.1s;
  -moz-transition-delay:0.1s;
  -ms-transition-delay:0.1s;
  -o-transition-delay:0.1s;
  transition-delay:0.1s;
}

div.responsive-picture.picture-4 {
  -webkit-align-self:flex-start;
  -moz-align-self:flex-start;
  -ms-align-self:flex-start;
  -o-align-self:flex-start;
  align-self:flex-start;
  overflow:auto;
  max-width:none;
  width:60%;
  margin-left:20%;
}

p.paragraph span.paragraph-text-7 {
  font-weight:700;
}

p.paragraph span.paragraph-text-11 {
  font-size:20px;
  font-weight:600;
}

p.paragraph span.paragraph-text-12 {
  font-size:20px;
  line-height:1.36;
  font-weight:600;
}

ul.unorder-list.unordered-list-2 {
  margin-bottom:36px;
  list-style-type:square;
  -webkit-transition-timing-function:linear;
  -moz-transition-timing-function:linear;
  -ms-transition-timing-function:linear;
  -o-transition-timing-function:linear;
  transition-timing-function:linear;
  -webkit-transition-delay:0.5s;
  -moz-transition-delay:0.5s;
  -ms-transition-delay:0.5s;
  -o-transition-delay:0.5s;
  transition-delay:0.5s;
  -webkit-transition-duration:0.5s;
  -moz-transition-duration:0.5s;
  -ms-transition-duration:0.5s;
  -o-transition-duration:0.5s;
  transition-duration:0.5s;
  -webkit-align-self:flex-start;
  -moz-align-self:flex-start;
  -ms-align-self:flex-start;
  -o-align-self:flex-start;
  align-self:flex-start;
  float:none;
  clear:left;
  position:static;
  overflow:auto;
}

div.responsive-picture.picture-5 {
  -webkit-align-self:center;
  -moz-align-self:center;
  -ms-align-self:center;
  -o-align-self:center;
  align-self:center;
  width:80%;
  max-width:600px;
  margin-left:20%;
}

p.paragraph b.paragraph-text-13 {
  font-size:20px;
  font-weight:600;
}

a.link-button.action-button.nav-button:hover {
  background-color:rgba(77, 77, 77, 1.0);
  color:rgba(255, 255, 255, 1.00);
}

a.social-image.socialicon:hover {
  opacity:1;
}

a.link-text.leftnavlinks:hover {
  opacity:0.8;
}

p.paragraph a.paragraph-text-10:hover {
  color:rgba(160, 209, 209, 1);
}

a.social-image.socialicon:active {
  opacity:0.9;
}

a.link-text.leftnavlinks:active {
  font-weight:600;
}

a.social-image.socialicon:focus {
  opacity:1;
}

@media screen and (max-width: 1003px) {
a.link-text.leftnavlinks {
  text-align:left;
}

body > .row > [class*="coffee-span-"].nav-column {
  text-align:center;
}

body > .row > [class*="coffee-span-"].call-out {
  text-align:center;
}

h1.MainTitle {
  line-height:0.9;
}

body > .row > [class*="coffee-span-"].about-call.call-out {
  padding-top:260px;
}

h5.LeftNav.right-mob {
  text-align:right;
  padding-right:10px;
}

a.link-text.leftnavlinks.righ-mob {
  text-align:right;
  padding-right:30px;
}
}

@media screen and (max-width: 672px) {
.row > [class*="coffee-span-"] > .container.nav-container {
  text-align:center;
}

a.link-text.leftnavlinks {
  text-align:left;
  display:inline-block;
  padding-right:10px;
}

blockquote.mainquote {
  padding-right:0px;
  padding-left:0px;
  margin-top:-22px;
  margin-bottom:0px;
}

p.paragraph.Footer {
  text-align:center;
}

h1.MainTitle2 {
  color:rgba(54, 54, 54, 1.00);
  font-size:55px;
}

.row > [class*="coffee-span-"] > .container.NewsContainer {
  margin-left:1%;
  margin-right:1%;
}

p.paragraph.picturecaption {
  padding-right:20px;
  padding-left:20px;
  margin-right:auto;
  margin-left:auto;
  font-size:14px;
}

body > .row > [class*="coffee-span-"].call-out {
  text-align:center;
  padding-top:80px;
}

h1.MainTitle2.TitleColor {
  font-size:60px;
}

body > .row > [class*="coffee-span-"].introduction {
  margin-top:0px;
  margin-bottom:60px;
  padding-right:20px;
  padding-left:20px;
}

body > .row > [class*="coffee-span-"].flex-column {
  -webkit-flex-direction:column;
  -moz-flex-direction:column;
  -ms-flex-direction:column;
  -o-flex-direction:column;
  flex-direction:column;
  padding-right:20px;
  padding-left:20px;
  min-height:200px;
}

.row > [class*="coffee-span-"] > .container.flex-card {
  display:block;
  padding-right:0px;
  padding-left:0px;
}

a.link-text.picturecaption {
  margin-bottom:40px;
}

p.paragraph.intro-paragraph {
  text-align:left;
  font-size:14px;
}

h6.section-header {
  margin-top:60px;
  text-align:left;
}

h5.LeftNav {
  display:block;
  margin-bottom:0px;
}

body > .row > [class*="coffee-span-"].nav-col {
  text-align:center;
}

div.rule.Rule hr {
  border-top-color:rgba(221, 221, 221, 0.30);
}

body > .row > [class*="coffee-span-"].about-call.call-out {
  padding-top:90px;
}

body > .row > [class*="coffee-span-"].nav-column {
  padding-left:8px;
}

h5.LeftNav.right-mob {
  text-align:center;
}

body > .row > [class*="coffee-span-"].newsfeed {
  padding-right:8px;
  padding-left:8px;
}

h1.MainTitle4 {
  padding-top:66px;
  text-align:left;
}

h1.MainTitleWhite {
  padding-top:66px;
  text-align:center;
  font-size:42px;
  -webkit-align-self:center;
  -moz-align-self:center;
  -ms-align-self:center;
  -o-align-self:center;
  align-self:center;
  clear:both;
  font-family:'Oxygen', sans-serif;
}

h1.MainTitleServices {
  color:rgba(54, 54, 54, 1.00);
  font-size:55px;
}

body > .row > [class*="coffee-span-"].column-5 {
  float:none;
  clear:right;
  overflow:auto;
}

p.paragraph.Whitetext {
  font-family:'Oxygen', sans-serif;
  font-size:14px;
}

li.list-tem-2 {
  font-size:13px;
}

ul.unorder-list.unordered-list-1 {
  width:80%;
  margin-right:8%;
  float:none;
  clear:none;
  display:block;
  margin-top:0px;
  margin-left:10%;
}
}

@media screen and (max-width: 671px) {
ul.unorder-list.unordered-list-1 {
  -webkit-flex:1 auto;
  -moz-flex:1 auto;
  -ms-flex:1 auto;
  -o-flex:1 auto;
  flex:1 auto;
  padding-right:41px;
  margin-right:0%;
}

li.list-tem-2 {
  margin-right:2%;
  padding-right:0px;
  -webkit-flex:1 auto;
  -moz-flex:1 auto;
  -ms-flex:1 auto;
  -o-flex:1 auto;
  flex:1 auto;
}

body > .row > [class*="coffee-span-"].flex-column {
  min-height:200px;
}
}

@media screen and (max-width: 360px) {
.row > [class*="coffee-span-"] > .container.NewsContainer {
  margin-left:0%;
  margin-right:0%;
}

h1.MainTitle2 {
  font-size:52px;
}

p.paragraph.intro-paragraph {
  margin-bottom:32px;
}

body > .row > [class*="coffee-span-"].call-out {
  text-align:center;
}

h1.MainTitle2.TitleColor {
  font-size:51px;
}

body > .row > [class*="coffee-span-"].introduction {
  padding-right:20px;
  padding-left:20px;
  margin-top:0px;
  margin-bottom:20px;
}

.row > [class*="coffee-span-"] > .container.achievements-wrapper {
  -webkit-flex-direction:column;
  -moz-flex-direction:column;
  -ms-flex-direction:column;
  -o-flex-direction:column;
  flex-direction:column;
}

div.responsive-picture.newsfeed.newspic {
  width:100%;
  margin-right:auto;
  margin-left:auto;
  padding-left:0px;
}

div.responsive-picture.newspic {
  width:100%;
  padding-right:0px;
}

p.paragraph.Whitetext {
  -webkit-flex:0 20 auto;
  -moz-flex:0 20 auto;
  -ms-flex:0 20 auto;
  -o-flex:0 20 auto;
  flex:0 20 auto;
  -webkit-align-self:stretch;
  -moz-align-self:stretch;
  -ms-align-self:stretch;
  -o-align-self:stretch;
  align-self:stretch;
}

li.list-item-1 {
  font-size:13px;
}

p.paragraph.paragraph-2 {
  font-size:16px;
}

p.paragraph.paragraph-1 {
  font-size:16px;
}

h1.MainTitleServices {
  font-size:52px;
}
}

@media screen and (max-width: 339px) {
body > .row > [class*="coffee-span-"].column-5 {
  -webkit-transition-timing-function:ease;
  -moz-transition-timing-function:ease;
  -ms-transition-timing-function:ease;
  -o-transition-timing-function:ease;
  transition-timing-function:ease;
  -webkit-transition-duration:0.1s;
  -moz-transition-duration:0.1s;
  -ms-transition-duration:0.1s;
  -o-transition-duration:0.1s;
  transition-duration:0.1s;
  min-height:0px;
  float:none;
  clear:both;
  position:static;
}

body > .row > [class*="coffee-span-"].flex-column {
  min-height:0px;
}

.row > [class*="coffee-span-"] > .container.flex-card {
  min-height:0px;
}

body > .row > [class*="coffee-span-"].column-4 {
  padding-right:8px;
  min-height:0px;
  float:none;
  clear:right;
}

h1.MainTitle4 {
  font-size:33px;
}

h1 sup.heading-text-1 {
  font-size:20px;
}

h1 span.heading-text-4 {
  font-size:24px;
}
}